<!DOCTYPE html>
<html>
	<body>
	<table align="left" border="1" cellpadding="1" cellspacing="1" style="width:500px">
		<thead>
			<tr>
				<th scope="col" style="background-color: rgb(0, 204, 51); border-color: rgb(0, 204, 51);"><span style="color:#ffffff;">Rank</span></th>
				<th scope="col" style="background-color: rgb(0, 204, 51); border-color: rgb(0, 204, 51);"><span style="color:#ffffff;">Name</span></th>
				<th scope="col" style="background-color: rgb(0, 204, 51); border-color: rgb(0, 204, 51);"><span style="color:#ffffff;">Points</span></th>
				<th scope="col" style="background-color: rgb(0, 204, 51); border-color: rgb(0, 204, 51);"><span style="color:#ffffff;">Team</span></th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td><span style="color:#999999;">1</span></td>
				<td><span style="color:#999999;">Dominic</span></td>
				<td><span style="color:#999999;">88,110</span></td>
				<td><span style="color:#999999;">dcode</span></td>
			</tr>
			<tr>
				<td><span style="color:#999999;">2</span></td>
				<td><span style="color:#999999;">Sally</span></td>
				<td><span style="color:#999999;">74,400</span></td>
				<td><span style="color:#999999;">Students</span></td>
			</tr>
			<tr>
				<td><span style="color:#999999;">3</span></td>
				<td><span style="color:#999999;">Nick</span></td>
				<td><span style="color:#999999;">52,300</span></td>
				<td><span style="color:#999999;">dcode</span></td>
			</tr>
		</tbody>
	</table>
	</body>
</html>
